Re: AfterStep in distributions

owsla (owsla@khons.diablonet.net)
Wed, 7 Jun 2000 16:57:24 -0400 (EDT)




On Wed, 7 Jun 2000 as-users@afterstep.org wrote:

> 
> Distribution			Version
> ------------			-------
> Slackware 7.0                   AfterStep 1.0
> Debian "unstable"               Afterstep 1.6.10
> Debian "stable"                 AfterStep 1.4.5.3
> Suse 6.4                        AfterStep 1.0
> Redhat 6.2                      AfterStep 1.8.0 (nonstandard rpm)
> Mandrake 7.1                    AfterStep 1.8.1 (perhaps nonstandard rpm)
> LinuxPPC-2000                   AfterStep 1.7.142
> CorelLinux 1.0                  none
> Stampede Linux "unstable"       AfterStep 1.8.0
> Stampede Linux "stable"         AfterStep 1.6.0
> Yellow Dog Linux 1.2            AfterStep 1.8.0
> Caldera                         none
> Turbo Linux Workstation 4.0     AfterStep 1.0 (nonstandard)

  OpenBSD 2.6 packages	          AfterStep 1.0
  OpenBSD 2.6 ports		  AfterStep 1.0
  I think OpenBSD 2.7 ports will have AfterStep 1.8, tho I'm not sure
  FreeBSD 4.0-RELEASE		  AfterStep 1.8 and AfterStep 1.0
  NetBSD 1.4.2			  AfterStep 1.8.0

> I, therefore, would like to know what the developers and DrStepper
> think of this.

It is not a good situation at all.
 
____________________________
Andrew Ferguson
andrew@owsla.cjb.net
http://owsla.cjb.net 
--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org